Пакет pciids: Зависимости

предоставляется:
pciids = 20220809-alt1.E2K.1
требуется:
rpmlib(PayloadIsLzma)
Наверх